This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 213865 - SDC ViewModifySandboxPaths contains growing links.
SDC ViewModifySandboxPaths contains growing links.
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Bernleithner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 10:11 EST by Ken Ganong
Modified: 2017-07-05 11:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-03 10:11:19 EST
I went to this url:
http://schroeder.rdu.redhat.com/rhn/systems/details/configuration/ViewModifySandboxPaths.do?sid=1006820729

Then I clicked the sortable column link for Last Modified. Now here is the end
of my url.
ViewModifySandboxPaths.do?sid=1006820729&sid=1006820729&list_104153177_sortby=lastModifiedDateString&list_104153177_sortdir=a

Then I clicked the sortable column link again (to sort descending).  Here is the
end of my url:
ViewModifySandboxPaths.do?sid=1006820729&sid=1006820729&sid=1006820729&list_104153177_sortby=lastModifiedDateString&list_104153177_sortdir=a&list_104153177_sortby=lastModifiedDateString&list_104153177_sortdir=d

Notice that sid is in the last one three times. The url will grow everytime you
click this. It won't sort descending because the first sortby parameter is 'a'
Comment 1 Mike McCune 2006-11-20 20:17:44 EST
moving off of 500.  only release blockers at this point.
Comment 2 Red Hat Bugzilla 2007-04-11 21:38:07 EDT
User bnackash@redhat.com's account has been closed
Comment 5 Thomas "Shea" DeAntonio 2017-07-05 11:09:37 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 6 Thomas "Shea" DeAntonio 2017-07-05 11:11:15 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.